<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>cssDocument</title>
</head>
<body style="background-color: antiquewhite;">
    <h1 style="color: azure ;background-color: black; font: 200;">I am <span style="font-size: larger; font-family: Verdana, Geneva, Tahoma, sans-serif;text-decoration: underline rgb(249, 249, 249);font-style: italic;background-color: brown;">Chandu Gandam</span> from warangal</h1>
        <h2>I have completed my undergradution in Vasavi college of engineering hyderbad in the stream of ECE</h2>
        <p>I have worked in <span style="border: solid 1px black;background-color: blue; font-family: Arial, Helvetica, sans-serif;font-size: large; letter-spacing: 10px;">Deloitte</span> as an analyst in the field of Enterprise software resource plaining, we work on a software called workday</p>
        <p>I have learnt c++ java html css <span style="color: yellow;background-color: brown;">javascript python in</span> my undergraduation</p>
        <p>i have done few projects which <div style="background-color: rgb(245, 245, 247); font-family: Verdana, Geneva, Tahoma, sans-serif; font-variant: var(1,10);letter-spacing: 20px;">are malaria detection using deep neural</div> networks and mobile control robot</p>
        <p style="font-family: Georgia, 'Times New Roman', Times, serif;">Coming to curricular activities i have participated in Acumen which is the techinal fest of vasavi</p>
        <p style="font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; text-decoration: underline;">And my extra curricular activities are i have participated in few singing competition and won few prizes</p>
        <p style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;font-style: italic;">My hobbies are watching movies and listening songs and driving car</p>
</body>
</html>